@charset "utf-8";

/* =======================================

	ヘッダー部分_共通_追加
	
========================================== */

/* ヘッダーのインフォメーション部分 */

#infobar{
	margin-bottom: 0;
}
#infobar_top{
	margin-bottom: 0;
}
#infobar.feature2020{
	background: #5C5C5C;
}
#infobar.feature2020 + .fs-l-main{
    margin-top: 50px;
}
@keyframes Blinking {
  0% {opacity: 0.2;}
  100% {opacity: 1;}
}
#infobar.feature2020 .infobar_inner p{
	animation: Blinking 1.5s ease infinite alternate;
}
#infobar.feature2020 a{
	color: #ffffff;
}
#infobar.feature2020 a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 750px) {
#infobar.feature2020{
	margin-bottom: 0;
}
#infobar.feature2020 + .fs-l-main{
    margin-top: 15px;
}
}

/* イベントバー　クリスマス2021 */

#xmas2021info{
	height: 100px;
	background: #A00E1C;
	width: 100%;
}
#xmas2021info .xmas2021info_inner{
	width: 700px;
	margin: 0 auto;
}
#xmas2021info .xmas2021info_inner a{
	display: block;
}
#xmas2021info .xmas2021info_inner img{
	width: 100%;
}
@media screen and (max-width: 750px) {
#xmas2021info{
	height: auto;
}
#xmas2021info .xmas2021info_inner{
	width: 100%;
}
#xmas2021info .xmas2021info_inner img{
	width: 100%;
}
}